LAST-MAP-PROBS(1)

NAME
last-map-probs - Add extra column with mapping probabilities

SYNOPSIS
last-map-probs [options] lastal-alignments

DESCRIPTION
Calculate a mismap probability for each alignment. This is the probability that the alignment does not reflect the origin of the query sequence, assuming that one reported alignment does reflect the origin of each query.

OPTIONS

-h, --help
    show this help message and exit

-m M, --mismap=M
    don't write alignments with mismap probability > M (default: 0.01)

-s S, --score=S
    don't write alignments with score < S (default: e+t*ln[1000])